_id: 1Ee5aSXMYWG75tZw
_key: '!items!1Ee5aSXMYWG75tZw'
img: systems/pf1/icons/skills/violet_02.jpg
name: Agony
system:
  abilityType: su
  actions:
    - _id: 0aydhkpvtdolnuuy
      actionType: save
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: '@class.level'
      name: Use
      range:
        units: ft
        value: '60'
      save:
        dc: 10 + floor(@class.level / 2) + @abilities.int.mod
        description: Fortitude negates
        type: fort
      target:
        value: one creature
  associations:
    classes:
      - Witch
  description:
    value: >-
      <p>With a quick incantation, a witch can place this hex on one creature
      within 60 feet, causing them to suffer intense pain. The target is
      nauseated for a number of rounds equal to the witch's level. A Fortitude
      save negates this effect. If the saving throw is failed, the target can
      attempt a new save each round to end the effect.</p>

      <p>Whether or not the save is successful, a creature cannot be the target
      of this hex again for 1 day.</p>
  sources:
    - id: PZO1115
      pages: '67'
  subType: classFeat
  tags:
    - Major Hex
type: feat

